@font-face {
  font-family: "io"; /* Project id 4848813 */
  /* Color fonts */
  src: 
       url('iconfont.woff2?t=1788488450641') format('woff2'),
       url('iconfont.woff?t=1788488450641') format('woff'),
       url('iconfont.ttf?t=1788488450641') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-yueliang:before {
  content: "\e76e";
}

.io-zhaoxiang:before {
  content: "\e76f";
}

.io-baiyun:before {
  content: "\e770";
}

.io-erji:before {
  content: "\e771";
}

.io-zhaozi:before {
  content: "\e772";
}

.io-guihun:before {
  content: "\e773";
}

.io-zhongzi:before {
  content: "\e774";
}

.io-liwu:before {
  content: "\e775";
}

.io-huabi:before {
  content: "\e776";
}

.io-shuben:before {
  content: "\e777";
}

.io-naoling:before {
  content: "\e778";
}

.io-fangzi:before {
  content: "\e779";
}

.io-lvmiao:before {
  content: "\e77a";
}

.io-jingyu:before {
  content: "\e77b";
}

.io-luyindai:before {
  content: "\e77c";
}

.io-qianbi:before {
  content: "\e77d";
}

.io-tiantong:before {
  content: "\e77e";
}

.io-qingtian:before {
  content: "\e77f";
}

.io-yingtao:before {
  content: "\e780";
}

.io-yuechi:before {
  content: "\e781";
}

.io-xiayutian:before {
  content: "\e782";
}

.io-xiaofangzi:before {
  content: "\e783";
}

.io-huojian:before {
  content: "\e784";
}

.io-xingqiu:before {
  content: "\e785";
}

.io-shuji:before {
  content: "\e786";
}

.io-xiaomao:before {
  content: "\e787";
}

.io-niunai:before {
  content: "\e788";
}

.io-wanshang:before {
  content: "\e789";
}

.io-xiaoniao:before {
  content: "\e78a";
}

.io-xingyun:before {
  content: "\e78b";
}

.io-qiqiu:before {
  content: "\e78c";
}

.io-hua:before {
  content: "\e78d";
}

.io-songxinche:before {
  content: "\e78e";
}

.io-xiangpi:before {
  content: "\e78f";
}

.io-icon-test:before {
  content: "\e6de";
}

.io-a-wo:before {
  content: "\e6dc";
}

.io-bianji:before {
  content: "\e6e0";
}

.io-cunchu:before {
  content: "\e6e1";
}

.io-chakansousuo:before {
  content: "\e6e2";
}

.io-gongwenbao:before {
  content: "\e6e3";
}

.io-cuxiao:before {
  content: "\e6e4";
}

.io-dangan:before {
  content: "\e6e6";
}

.io-daka:before {
  content: "\e6e9";
}

.io-paizhao:before {
  content: "\e6ec";
}

.io-shuju:before {
  content: "\e6ed";
}

.io-jifen:before {
  content: "\e6ee";
}

.io-tongzhi:before {
  content: "\e6ef";
}

.io-kabao:before {
  content: "\e6f0";
}

.io-shaixuan:before {
  content: "\e6f3";
}

.io-wenzi:before {
  content: "\e6f5";
}

.io-shoucang:before {
  content: "\e6f6";
}

.io-pinglun:before {
  content: "\e6f7";
}

.io-xinxi:before {
  content: "\e6f8";
}

.io-yudu:before {
  content: "\e6f9";
}

.io-qianbao:before {
  content: "\e6fa";
}

.io-yonghu:before {
  content: "\e6fb";
}

.io-hongbao:before {
  content: "\e6fc";
}

.io-huodong:before {
  content: "\e6fd";
}

.io-tupian:before {
  content: "\e6fe";
}

.io-zanping:before {
  content: "\e6ff";
}

.io-youxi:before {
  content: "\e700";
}

.io-tongxunlu:before {
  content: "\e701";
}

.io-youhuiquan:before {
  content: "\e702";
}

.io-yuyin:before {
  content: "\e703";
}

.io-zixun:before {
  content: "\e705";
}

.io-yinhangka:before {
  content: "\e706";
}

.io-Notification:before {
  content: "\e630";
}

.io-a-EdgeDevices:before {
  content: "\e633";
}

.io-Log:before {
  content: "\e639";
}

.io-bingtukongjian:before {
  content: "\e707";
}

.io-bianyigongcheng:before {
  content: "\e708";
}

.io-suanfazaixian:before {
  content: "\e70c";
}

.io-XYsandiantuqushi:before {
  content: "\e70e";
}

.io-shejian:before {
  content: "\101eb";
}

